Subject: Re: bug#44725: ocaml-cairo2 package fails to build

From: Brett Gilio <[email-masked]>
Date: Thu, 19 Nov 2020 13:28:07 -0600

Brett Gilio <[email-masked]> writes:

> zimoun <[email-masked]> writes:
>
>> Hi,
>>
>> On Wed, 18 Nov 2020 at 15:53, Brett Gilio <[email-masked]> wrote:
>>
>>> This is a test-phase issue. It looks like it might be a segmentation
>>> fault from a C dependency (maybe Cairo itself)? I or somebody will look
>>> a little deeper. In the meantime I am going to disable the test-phase
>>> and mark this issue as open.
>
>
> I did some investigating, and it seems disabling the tests is the
> correct action to take.
>
> See:
>
> [0]
> https://github.com/kit-ty-kate/opam-repository/commit/4db9f97d242fbfd3b3100128797a4f941f66a32d
>
> [1] https://github.com/ocaml/ocaml/issues/9360

-- 
Brett M. Gilio
[email-masked]
https://brettgilio.com/
GNU Project webmaster [https://gnu.org/help/]
E82A C026 95D6 FF02 43CA 1E5C F6C5 2DD1 BA27 CB87